Subject: Re: [lojban] presentation of lojban

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 24 Nov 2001 02:04:42 -0500

At 09:30 PM 11/23/01 +0100, =?utf-8?q?Bj=C3=B6rn=20Gohla?= wrote:
>i am looking forward to giving a 45-minute presentation of lojban at my
>university, while hoping to get some people interested enough to commit
>themselves to regular lojban classes. i presume some participants of this
>list can provide me with suggestions of what gets people interested in
>lojban. now is the time to ;)

The easiest answer is to look at the brochure and maybe the FAQ on 
lojban.org The questions in the original brochure were those that everyone 
asked when Athelstan and I made presentations of just about that length at 
science fiction conventions.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org